/*                               myscreen.h                             */
/*                                                                      */
/* This one is going to be the custom screen that I prefer: in fact is  */
/* colorful (5 bit planes) and it's lo-res (no flicker)...              */
/* Furthermore, the default font is the typical 8 points topaz.font, an */
/* 80 column font which looks like a 40 column font in lo-res mode.     */

struct TextAttr myfont = {"topaz.font", 8, 0, 0};

struct NewScreen myscreen =
   {
   0, 0,                            /* Left Edge, Top Edge */
   320, 200,                        /* Width, Height */
   5,                               /* Depth: 5 bitplanes = 32 colors */
   0, 1,                            /* Detail Pen, Block Pen */
   NULL,                            /* ViewModes */
   CUSTOMSCREEN,                    /* Type */
   &myfont,                         /* Default font */
   "Cards'O'Rama 1.0  by Werther Pirani",   /* Default Title */
   NULL,                            /* Gadgets */
   NULL,                            /* Pointer to a custom BitMap */
   };
